Subject: RE: status, PCB pipeline modeling study
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 02:31:00 -0700 (PDT)

Dear Larry:
 We are currently completing the improved modeling to include the
effect of flow regimes, which I am sure that you recall that in our meeting
the last time, we agreed that this will be a major influence on both the
quantity of solvent and time required to clean it up. It is probably the
most important modification to the model. It has been a major efforts. We
hope to complete this part by June 20th. Then we will perform the rigorous
model testing.  With the continuous testing we have done on every module
independently, I do not expect us to run into any major difficulty, hence I
expect that to be done in one week to 10 days. We will then begin to conduct
parametric runs for the TW system. We will analyze the results and come up
with a summary of what it means and how that will affect economics, etc. So,
with all these, I will be able to prepare a comprehensive progress report by
July 15th. I hope that this schedule meets your approval.
 The flow regime & time-of-contact work is something that we did not
anticipate originally but which came up in the course of the review that
you, John and Tiny had with us at Penn State. I believe that it is really
important as some of the initial results are showing. So, I am grateful for
your input. It has taken a little more time (perhaps more than little) to do
it but we are very very close to completing this part. I believe that it
would be worth the effort.
 I have been told by the Office of Research that our current contract
expires at the end of the month unless you sign the "no-cost" extension.
This document should have reached your desk according to them. I am not sure
that you'd recall; we have been able to conserve funds on the project
because I have 2 of the students (they are from Venezuela) working on the
project being sponsored by their own Govt. and hence we have not paid them
from the project. I would appreciate your prompt approval of the no-cost
extension of the contract so that the University would not stop us from
continuing. When I submit my comprehensive progress report in mid-July, I
suggest that we meet thereafter to discuss the results and direction and at
that point, it would be necessary to discuss the finance as well.
 I appreciate the support that I have received from all of you. I
look forward to hearing from you.
Best Regards,
Michael

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 24, 2001 7:06 PM
To: Michael Adewumi
Cc: [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'
Subject: RE: status, PCB pipeline modeling study

Michael, I will be discussing with John and others in the near future about
the status of the study.  When will your progress report be ready for
review?  It might be a good idea to let us review your report and then we
can make comments and recommendations based upon your findings.  Im glad
that things are going well with your data and that we may be able to apply
something positive towards our situation.  Thanks for getting back with me.

Michael Adewumi <[email-masked]> on 05/24/2001 06:10:20 AM

To:   "[email-masked]'" <[email-masked]>
cc:   "[email-masked]'" <[email-masked]>,
      "[email-masked]'" <[email-masked]>,
      "[email-masked]'" <[email-masked]>,
      "[email-masked]'"      <[email-masked]>,
      "[email-masked]'"   <[email-masked]>,
      "[email-masked]'"   <[email-masked]>,
      "[email-masked]'"       <[email-masked]>

Subject:  RE: status, PCB pipeline modeling study

Hi Larry:
     Sorry for the delayed response. I have just got back from an
overseas trip yesterday. I am in the process of preparing a progress report
for you. We have obtained some additional interesting results. I was also
waiting for input from your group. You may recall that at the end of our
Houston meeting, John told me that he would be getting back to me on some
specific directions from the group. I believe that we would be done with
the
major aspects of PCB work soon, then we would be focusing on arsenic.
Please
let me know of any thoughts and ideas. Thanks Larry.
     We are finally seeing the Spring here and maybe a short one for that
matter. Summer is just around the corner.
Best Regards,
Michael

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 08, 2001 11:44 AM
To: Michael Adewumi
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: status, PCB pipeline modeling study

Michael, I know its been some time since we communicated, but how is the
PCB pipeline modeling efforts going?   I would appreciate a  summary from
you identifying  recent discoveries and a general update on the project.

Have you thawed out from the Pennsylvania winter?